#map {
	margin: 0 auto;
	padding-top: 5px;
	width: 848px;
	height: 445px;
	position: absolute;
	/*top: 431px;
	left: 88px;
	*/
	top:0px
	left:0px;
	background: url(../images/map.png) no-repeat;
	text-align: left;
}

	#activities {
		/*margin-left: 16px;*/
		padding-left:16px;
		margin-top:5px;
		width: 184px;
		float: left;
	}
	
		#activities ul {
			margin:0px;padding:0px;
			margin: 15px 0 0 0;
		}
			
			#activities li {
				margin:0px;padding:0px;
				padding: 3px 0 3px 15px;
				padding: 0px 0px 3px 15px;
				display: block;
				background: url(../images/bullet.png) no-repeat 0 5px;
				font-size:14px;
				list-style:none;
				
			}
			
	#overlays div{
		width:210px;
		background-color:#ebf0f4;
	}
	
	
	#markers {
		margin-left: 16px;
		width: 416px;
		width: 420px;
		min-height: 200px;
		float: left;
		position: relative;
	}
	
		#markers div {
			width: 40px;
			height: 40px;
			position: absolute;
		}
		
			#markers div span {
				width: 100%;
				height: 100%;
				display: block;
			}
		
			#markers .ex {
				top: 298px;
				left: 195px;
			}
		
				#markers .ex span {
					background: url(../images/orange-marker.gif);
					
				}
		
			#markers .ki {
				top: 149px;
				left: 227px;
			}
		
				#markers .ki span {
					background: url(../images/blue-marker.gif);
					
				}
		
			#markers .ld {
				top: 174px;
				left: 206px;
			}
			
				#markers .ld span {
					background: url(../images/green-marker.gif);
					
				}
			
	#centres {
		width: 195px;
		float:left;
		/*
		margin-right:16px;*/
	}
	
		#centres div {
			margin-top: 10px;
			width: 195px;
			height: 115px;
			background: no-repeat;
		}
	
			#centres .ex {
				background-image: url(../images/exmoor.jpg);
			}
			
			#centres .ki {
				background-image: url(../images/kielder.jpg);
			}
			
			#centres .ld {
				background-image: url(../images/lake-district.jpg);
			}
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
	
